/* nav
{
    margin-top: 0px;
    padding: 0%;
}
nav a
{
    color: blueviolet;
    text-decoration: none;
    padding: 0px 50px 10px 0;
    font-size: 25pt;
    position: relative;

}
nav a::after
{
    content: "";
    width: 100%;
    height: 4px;
    background-color: black;
} */
.footer {
    background-color: #343a40;
    color: #ffffff;
    padding: 40px 0;
    font-size: 0.9em;
}
.footer a {
    color: #ffffff;
    text-decoration: none;
}
.footer a:hover {
    color: #00b4d8;
    text-decoration: underline;
}
.footer h5 {
    color: #00b4d8;
    margin-bottom: 20px;
}
.footer .social-icons a {
    color: #00b4d8;
    font-size: 1.5em;
    margin-right: 15px;
    transition: color 0.3s;
}
.footer .social-icons a:hover {
    color: #ffffff;
}
.footer .copyright {
    font-size: 0.8em;
    color: #b2b2b2;
    margin-top: 20px;
}
.about-section {
    background-color: #f8f9fa;
    padding: 50px 0;
    
}
.about-section .content {
    background-color: #ffffff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.about-section h5 {
    color: #39176e;
    margin-top: 20px;
}
.about-section p {
    color: #333;
    line-height: 1.6;
}
/* Estilo geral da seção */
.about-section {
    background-color: #ffffff;
    padding: 60px 0;
    text-align: center;
    border-radius: 2%;
    
}
/* Estilo das colunas */
.about-column {
    padding: 20px;
}
/* Título */
.about-column h5 {
    font-size: 1.5em;
    color: #333;
    margin-bottom: 15px;
}
/* Ícones e estilo do título */
.about-icon {
    font-size: 2.5em;
    color: #007bff;
    margin-bottom: 15px;
}
/* Texto */
.about-column p, .about-section ul {
    color: #666;
    line-height: 1.6;
}
/* Estilo da imagem na coluna "Nossa História" */
.history-img {
    max-width: 100%;
    border-radius: 8px;
    margin-right: 20px;
}
/*.carousel .carousel-inner .carousel-item::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%; 
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0.1) 30%, rgba(255, 255, 255, 0.3) 60%, rgba(255, 255, 255, 0.6) 80%, rgba(255, 255, 255, 1) 100%);
    pointer-events: none;
}*/
.carousel {
    width: 100%; /* Ajuste a largura conforme necessário */
  }
.card-container {
    gap: 1rem; /* Espaçamento entre os cards */
    padding: 1rem; /* Espaçamento ao redor do contêiner */
}
.card-body {
    display: flex;
    flex-direction: column;
    height: 100%; /* Para garantir que ocupe toda a altura disponível */
}
.card-body p, .card-body h5, .card-body a {
    margin-top: auto; /* Empurra o conteúdo para o final */
}
.card .btn {
    background-color: #9c27e0; /* Cor de fundo personalizada */
    color: white;
    border: none;
}

.card .btn:hover {
    background-color: #4d1472; /* Cor ao passar o mouse */
}




